
[project]
    version     = 0.0.21
    name        = TFKit
    tagline     = A trivial test kit
    pkgname     = tfkit
    vcs_browser = https://gitlab.com/vornet/infra/tfkit
    relsrc      = main
    reldst      = latest

[lists]
    tarball = Makefile
    tarball = README.md
    tarball = mkit.ini
    tarball = src
    tarball = utils

[modes]
    bin = 755

[ENV]
    PREFIX = utils

[roots]
    bin  = [ENV:PREFIX]/tfkit
    rest = [ENV:PREFIX]/tfkit

[files]
    bin  = src/runtests
    rest = src/doc
    rest = src/include
    rest = src/tfkit.mk

#mkit version=0.0.56
